Subject: [Ltru] [psg.com #1103] WGLC Add File-level Description field

From: "Randy Presuhn" <[email-masked]>
Date: Mon, 15 Aug 2005 12:12:43 -0700

Hi -

> -------------------------------------------------------------------------
> This issue was raised in several related messages on issues #1098 and
> #1099, including:
> http://www1.ietf.org/mail-archive/web/ltru/current/msg03285.html
> http://www1.ietf.org/mail-archive/web/ltru/current/msg03284.html
> http://www1.ietf.org/mail-archive/web/ltru/current/msg03286.html
>
> The idea is that the ABNF and following text in section 3.1 should
> result in both the subtag and the extension registries having
> some additional, human-readable information describing the file
> as a whole, in addition to the file-date field.

Please include the issue number (#1103) in you subject line as you
continue to discuss this issue.

Randy, ltru co-chair

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru